Esri Portal for ArcGIS < Security 2024 Update 1 多个漏洞 (10.8.1)

critical Nessus 插件 ID 193182

简介

远程主机缺少一个或多个安全更新。

描述

安装的 Esri Portal for ArcGIS 版本缺少 Security 2024 Update 1,因而受到多个漏洞的影响,包括:

- 在 Windows 和 Linux 上适用于 Esri Portal for ArcGIS(10.8.1 至 11.2 版本)的 Home 应用程序以及 Kubernetes 上的 ArcGIS Enterprise(11.1 及以下版本)中,存在难以利用不当身份验证的问题,未经身份验证的远程攻击者可以借此危害软件的机密性、完整性和可用性。(CVE-2024-25699)

- Esri Portal for ArcGIS 11.1 及更低版本中存在跨站请求伪造漏洞,在某些情况下,未经身份验证的远程攻击者可以通过构建的表单,诱骗授权用户执行不必要的操作。对机密性和完整性矢量的影响有限且严重程度较低。(CVE-2024-25692)

- 11.2 及更低版本的 Portal for ArcGIS 中存在跨站脚本漏洞,经过身份验证的远程攻击者可以借此提供未正确审查并在错误消息中呈现的输入。执行此攻击时无需任何权限。(CVE-2024-25695)

- 11.2 及更低版本的 Esri Portal for ArcGIS 中存在路径遍历漏洞。若成功利用此漏洞,经过身份验证的远程攻击者可以遍历文件系统,以访问文件或在预期目录外执行代码。(CVE-2024-25693)

请注意,Nessus 尚未测试这些问题,而是只依据应用程序自我报告的版本号进行判断。

解决方案

应用 Security 2024 Update 1 补丁 Esri Portal for ArcGIS。

另见

http://www.nessus.org/u?cfb9f741

插件详情

严重性: Critical

ID: 193182

文件名: esri_portal_for_arcgis_2024_update_1.nasl

版本: 1.1

类型: local

代理: windows

系列: Windows

发布时间: 2024/4/11

最近更新时间: 2024/4/12

支持的传感器: Nessus Agent, Nessus

风险信息

VPR

风险因素: Medium

分数: 6.5

CVSS v2

风险因素: Medium

基本分数: 6.5

时间分数: 4.8

矢量: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P

CVSS 分数来源: CVE-2024-25693

CVSS v3

风险因素: Critical

基本分数: 9.9

时间分数: 8.6

矢量: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/a:esri:portal_for_arcgis

必需的 KB 项: installed_sw/Esri Portal for ArcGIS

易利用性: No known exploits are available

补丁发布日期: 2024/4/4

漏洞发布日期: 2024/4/4

参考资料信息

CVE: CVE-2024-25690, CVE-2024-25692, CVE-2024-25693, CVE-2024-25695, CVE-2024-25696, CVE-2024-25697, CVE-2024-25698, CVE-2024-25699, CVE-2024-25700, CVE-2024-25703, CVE-2024-25704, CVE-2024-25705, CVE-2024-25706, CVE-2024-25708, CVE-2024-25709

IAVA: 2024-A-0203